<?xml version="1.0" encoding="utf-8"?>
<urls xmlns="http://jelix.org/ns/urls/1.0">
	<entrypoint type="classic" name="index" default="true">
		<url pathinfo="/" module="me" action="default:index" noentrypoint="true"/>
		<url module="me" noentrypoint="true"/>
		<url module="api" noentrypoint="true"/>
		<url module="translator" noentrypoint="true"/>
		<url module="billing" noentrypoint="true"/>
		<url module="marketing" noentrypoint="true"/>
		<url module="support" noentrypoint="true"/>
	</entrypoint>
</urls>
